GIT 0.99.9b
[git/git.git] / debian / changelog
1 git-core (0.99.9b-0) unstable; urgency=low
2
3 * GIT 0.99.9b
4
5 -- Junio C Hamano <junkio@cox.net> Tue, 1 Nov 2005 21:39:39 -0800
6
7 git-core (0.99.9a-0) unstable; urgency=low
8
9 * GIT 0.99.9a
10
11 -- Junio C Hamano <junkio@cox.net> Sun, 30 Oct 2005 15:03:32 -0800
12
13 git-core (0.99.9-0) unstable; urgency=low
14
15 * GIT 0.99.9
16
17 -- Junio C Hamano <junkio@cox.net> Sat, 29 Oct 2005 14:34:30 -0700
18
19 git-core (0.99.8-0) unstable; urgency=low
20
21 * GIT 0.99.8
22
23 -- Junio C Hamano <junkio@cox.net> Sun, 2 Oct 2005 12:54:26 -0700
24
25 git-core (0.99.7-0) unstable; urgency=low
26
27 * GIT 0.99.7
28
29 -- Junio C Hamano <junkio@cox.net> Sat, 10 Sep 2005 18:36:39 -0700
30
31 git-core (0.99.6-0) unstable; urgency=low
32
33 * GIT 0.99.6
34
35 -- Junio C Hamano <junkio@cox.net> Wed, 24 Aug 2005 23:09:35 -0700
36
37 git-core (0.99.5-1) unstable; urgency=low
38
39 * Enable git-send-email on Debian. There is no reason to shy
40 away from it, since we have the necessary Perl modules available.
41
42 -- Junio C Hamano <junkio@cox.net> Thu, 25 Aug 2005 14:16:59 -0700
43
44 git-core (0.99.5-0) unstable; urgency=low
45
46 * GIT 0.99.5
47
48 -- Junio C Hamano <junkio@cox.net> Wed, 10 Aug 2005 22:05:00 -0700
49
50 git-core (0.99.4-4) unstable; urgency=low
51
52 * Mark git-tk as architecture neutral.
53
54 -- Junio C Hamano <junkio@cox.net> Fri, 12 Aug 2005 13:25:00 -0700
55
56 git-core (0.99.4-3) unstable; urgency=low
57
58 * Split off gitk.
59 * Do not depend on diff which is an essential package.
60 * Use dh_movefiles, not dh_install, to stage two subpackages.
61
62 -- Matthias Urlichs <smurf@debian.org> Thu, 11 Aug 2005 01:43:24 +0200
63
64 git-core (0.99.4-2) unstable; urgency=low
65
66 * Git 0.99.4 official release.
67
68 -- Junio C Hamano <junkio@cox.net> Wed, 10 Aug 2005 15:00:00 -0700
69
70 git-core (0.99.4-1) unstable; urgency=low
71
72 * Pass prefix down to the submake when building.
73
74 -- Junio C Hamano <junkio@cox.net> Sat, 6 Aug 2005 13:00:00 -0700
75
76 git-core (0.99-2) unstable; urgency=low
77
78 * Conflict with the GNU Interactive Tools package, which also installs
79 /usr/bin/git.
80 * Use the Mozilla SHA1 code and/or the PPC assembly in preference to
81 OpenSSL. This is only a partial fix for the license issues with OpenSSL.
82 * Minor tweaks to the Depends.
83
84 -- Ryan Anderson <ryan@michonline.com> Sat, 23 Jul 2005 14:15:00 -0400
85
86 git-core (0.99-1) unstable; urgency=low
87
88 * Update deb package support to build correctly.
89
90 -- Ryan Anderson <ryan@michonline.com> Thu, 21 Jul 2005 02:03:32 -0400
91
92 git-core (0.99-0) unstable; urgency=low
93
94 * Initial deb package support
95
96 -- Eric Biederman <ebiederm@xmission.com> Tue, 12 Jul 2005 10:57:51 -0600